-- MariaDB dump 10.19  Distrib 10.5.19-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: 10.0.10.101    Database: opadthai_ecoGHLAPY7CRNcom
-- ------------------------------------------------------
-- Server version	10.1.48-MariaDB-0+deb9u2

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `opadthai_ecoGHLAPY7CRNcom`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `opadthai_ecoGHLAPY7CRNcom` /*!40100 DEFAULT CHARACTER SET utf8 COLLATE utf8_unicode_ci */;

USE `opadthai_ecoGHLAPY7CRNcom`;

--
-- Table structure for table `ID301_block`
--

DROP TABLE IF EXISTS `ID301_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_block` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(50) DEFAULT NULL,
  `type` varchar(50) DEFAULT NULL,
  `subType` varchar(50) DEFAULT NULL,
  `index` int(4) DEFAULT '0',
  `options` text,
  `content` text,
  `moduleName` varchar(50) DEFAULT NULL,
  `moduleOptions` text,
  `parentColumn` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `column_fk` (`parentColumn`),
  KEY `ref_block` (`ref`),
  CONSTRAINT `ID301_column_fk` FOREIGN KEY (`parentColumn`) REFERENCES `ID301_column` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_block`
--

LOCK TABLES `ID301_block` WRITE;
/*!40000 ALTER TABLE `ID301_block` DISABLE KEYS */;
INSERT INTO `ID301_block` VALUES (1,'BLOCK_FRFROAAZ6C','text',NULL,NULL,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c602\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','[[h1]]\n<p><span style=\"font-size:1.25em;\"><span class=\"txt-highlight-1\">Nous mettons toute notre expertise à votre service&nbsp;!</span></span></p>\n\n<p>Pour un devis, un prix ou un renseignement, nous vous invitons à nous contacter par le formulaire ci-joint. Nous vous répondrons dans les plus brefs délais.</p>\n','','[]',1),(2,'BLOCK_FRFRNVEX9U','html',NULL,NULL,'[{\"priority\":70,\"optionType\":\"html\",\"html\":\"\\u003Cnav class=\\u0022blk-socialbar tiny round bg-bold\\u0022\\u003E\\n[[social_link]]\\n\\u003C\\/nav\\u003E\\n\\u003Cbr\\u003E\",\"js\":{\"content\":\"\",\"run\":\"inline\"},\"css\":\"\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','','','[]',1),(3,'BLOCK_FRFRZN4EN5','text',NULL,NULL,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c611\",\"colorOption\":\"surface0\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','<p><span style=\"font-size:1.25em;\"><strong><span class=\"txt-highlight-4\">Horaires d\'ouverture</span></strong></span></p>\n\n<ul>\n	<li>Lun - Ven : 9h - 18h</li>\n	<li>Sam : 9h - 15h</li>\n</ul>\n','','[]',1),(4,'BLOCK_FRFRSV26XO','map',NULL,NULL,'[{\"addressList\":[{\"addressId\":1,\"pointer\":\"standard\",\"color\":\"red\",\"popup\":true}],\"priority\":70,\"optionType\":\"address\",\"mapId\":\"1\"},{\"priority\":80,\"mapType\":\"ROADMAP\",\"mapColors\":\"colors\",\"maxZoom\":20,\"zoom\":15,\"optionType\":\"mapStyle\",\"aspectRatio\":46,\"iZoom\":15},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','3','','[]',1),(5,'BLOCK_FRFRYKBPYG','form',NULL,NULL,'[{\"colorOption\":\"surface0\",\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c626\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','{\"contentType\":\"formBlock\",\"form\":{\"name\":\"Formulaire de contact\",\"action\":\"Send\",\"successMessage\":\"Merci, votre message nous a \\u00e9t\\u00e9 transmis avec succ\\u00e8s\",\"lang\":\"fr_FR\",\"buttonText\":\"Envoyer\",\"columns\":[[{\"type\":\"separator\",\"label\":\"Devis \\/ Contact\",\"description\":\"\",\"placeholder\":\"\",\"options\":[],\"mandatory\":false,\"underline\":true},{\"type\":\"select\",\"label\":\"Demande\",\"description\":\"Choisissez une option\",\"placeholder\":\"\",\"options\":[\"Demande de devis \\/ tarifs\",\"Questions sur les produits et services\",\"Recrutement\",\"Autre\"],\"mandatory\":false,\"underline\":false},{\"type\":\"textarea\",\"label\":\"Pr\\u00e9cisions\",\"description\":\"Pr\\u00e9cisez votre demande\",\"placeholder\":\"Bonjour, ...\",\"options\":[],\"mandatory\":false,\"underline\":false},{\"type\":\"separator\",\"label\":\"\",\"description\":\"\",\"placeholder\":\"\",\"options\":[],\"mandatory\":false,\"underline\":true},{\"type\":\"name\",\"label\":\"Nom\",\"description\":\"Saisissez votre nom complet\",\"placeholder\":\"John Doe\",\"options\":[],\"mandatory\":true,\"underline\":false},{\"type\":\"tel\",\"label\":\"T\\u00e9l\\u00e9phone\",\"description\":\"Saisissez votre num\\u00e9ro de t\\u00e9l\\u00e9phone\",\"placeholder\":\"06########\",\"options\":[],\"mandatory\":true,\"underline\":false},{\"type\":\"email\",\"label\":\"E-mail\",\"description\":\"Saisissez votre adresse email\",\"placeholder\":\"john.doe@exemple.com\",\"options\":[],\"mandatory\":true,\"underline\":false}]],\"id\":1,\"useCaptcha\":\"google\",\"recipients\":[{\"name\":\"[[contact_enseigne]]\",\"email\":\"[[contact_email]]\"}],\"sendMailToInternaute\":false},\"dummy\":true}','','[]',2),(6,'BLOCK_FRFR1IF6QG','text',NULL,NULL,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c5731\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','<p>[[h1]]</p>\n\n<p><span style=\"font-size:1.25em;\"><span class=\"txt-highlight-1\">Mentions légales de notre site internet.</span></span></p>\n\n<p>Trouvez toutes les informations juridiques importantes sur la confidentialité, la protection des données ..., liées à notre site internet.</p>\n\n<p><span class=\"txt-highlight-1\">Besoin d\'aide ?</span></p>\n\n<p>Si vous ne trouvez pas de réponse à vos questions, n\'hésitez pas à nous contacter.<br />\n​​</p>\n','','[]',3),(7,'BLOCK_FRFRMR74Y0','html',NULL,NULL,'[{\"priority\":70,\"optionType\":\"html\",\"html\":\"\\u003Cdiv class=\\u0022blk-button lg\\u0022\\u003E\\n\\t\\u003Ca href=\\u0022[[url_contact]]\\u0022 class=\\u0022button blk-button__link\\u0022\\u003E\\n\\t\\t\\u003Cspan class=\\u0022ico blk-button__icon\\u0022 aria-hidden=\\u0022true\\u0022\\u003E\\n\\t\\t\\t[[svg_include:svg\\/tabler_collection\\/mail.svg]]\\n\\t\\t\\u003C\\/span\\u003E\\n\\t\\t\\u003Cspan class=\\u0022txt blk-button__label\\u0022\\u003E\\n\\t\\t\\t\\u003Cspan\\u003EContactez-nous\\u003C\\/span\\u003E\\n\\t\\t\\u003C\\/span\\u003E\\n\\t\\u003C\\/a\\u003E\\n\\u003C\\/div\\u003E\\n\",\"js\":{\"content\":\"\",\"run\":\"inline\"},\"css\":\"\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','','','[]',3),(8,'BLOCK_FRFRDZP6I8','legals',NULL,NULL,'[{\"company_name\":\"[[contact_nom]]\",\"director_name\":\"[[contact_nomclient]]\",\"display\":\"col1\",\"domain\":\"[[contact_ndd]]\",\"fax_number\":\"[[contact_fax]]\",\"headoffice_address\":\"[[contact_adresse]]\",\"headoffice_city\":\"[[contact_ville]]\",\"headoffice_postcode\":\"[[contact_cp]]\",\"legalsCountry\":\"France\",\"optionType\":\"legalsOption\",\"phone_number\":\"[[contact_calltracking]]\",\"priority\":70,\"rcs_city\":\"[[contact_ville]]\",\"rcs_number\":\"[[contact_siret]]\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"mw-45 mi-auto\"}]','','','[]',4),(9,'BLOCK_FRFR5RGYGU','text',NULL,NULL,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c414\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','<p>[[h1]]</p>\n\n<p><span style=\"font-size:1.25em;\"><span class=\"txt-highlight-1\">Vous êtes perdu ?</span></span></p>\n\n<p>Pas de panique, vous trouverez sur cette pages toutes les rubriques de notre site internet.​​</p>\n\n<p><span class=\"txt-highlight-1\">Besoin d\'aide ?</span></p>\n\n<p>Si vous ne trouvez pas de réponse à vos questions, n\'hésitez pas à nous contacter.<br />\n​​</p>\n','','[]',5),(10,'BLOCK_FRFRPX85L4','html',NULL,NULL,'[{\"priority\":70,\"optionType\":\"html\",\"html\":\"\\u003Cdiv class=\\u0022blk-button lg\\u0022\\u003E\\n\\t\\u003Ca href=\\u0022[[url_contact]]\\u0022 class=\\u0022button blk-button__link\\u0022\\u003E\\n\\t\\t\\u003Cspan class=\\u0022ico blk-button__icon\\u0022 aria-hidden=\\u0022true\\u0022\\u003E\\n\\t\\t\\t[[svg_include:svg\\/tabler_collection\\/mail.svg]]\\n\\t\\t\\u003C\\/span\\u003E\\n\\t\\t\\u003Cspan class=\\u0022txt blk-button__label\\u0022\\u003E\\n\\t\\t\\t\\u003Cspan\\u003EContactez-nous\\u003C\\/span\\u003E\\n\\t\\t\\u003C\\/span\\u003E\\n\\t\\u003C\\/a\\u003E\\n\\u003C\\/div\\u003E\\n\",\"js\":{\"content\":\"\",\"run\":\"inline\"},\"css\":\"\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','','','[]',5),(11,'BLOCK_FRFR285N0S','siteMap',NULL,NULL,'[{\"display\":\"col1\",\"list\":\"menus\",\"optionType\":\"siteMapOption\",\"priority\":70,\"pageList\":[]},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"mw-45 mi-auto\"}]','','','[]',6),(12,'BLOCK_ENFRZ8GPQK','text',NULL,NULL,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c8387\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','[[h1]]\n<p><span style=\"font-size:1.25em;\"><span class=\"txt-highlight-1\">Our expertise is at your service!</span></span></p>\n\n<p>For a quote, price or further information, please contact us using the attached form. We\'ll get back to you as soon as possible.</p>\n','','[]',7),(13,'BLOCK_ENFRUKISYC','html',NULL,NULL,'[{\"priority\":70,\"optionType\":\"html\",\"html\":\"\\u003Cnav class=\\u0022blk-socialbar tiny round bg-bold\\u0022\\u003E\\n[[social_link]]\\n\\u003C\\/nav\\u003E\\n\\u003Cbr\\u003E\",\"js\":{\"content\":\"\",\"run\":\"inline\"},\"css\":\"\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','','','[]',7),(14,'BLOCK_ENFR20X89I','text',NULL,NULL,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c8396\",\"colorOption\":\"surface0\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','<p><span style=\"font-size:1.25em;\"><strong><span class=\"txt-highlight-4\">Business hours</span></strong></span></p>\n\n<ul>\n	<li>Mon - Fri: 9am - 6pm</li>\n	<li>Sat: 9am - 3pm</li>\n</ul>\n','','[]',7),(15,'BLOCK_ENFRU0EONP','map',NULL,NULL,'[{\"addressList\":[{\"addressId\":1,\"pointer\":\"standard\",\"color\":\"red\",\"popup\":true}],\"priority\":70,\"optionType\":\"address\",\"mapId\":\"1\"},{\"priority\":80,\"mapType\":\"ROADMAP\",\"mapColors\":\"colors\",\"maxZoom\":20,\"zoom\":15,\"optionType\":\"mapStyle\",\"aspectRatio\":46,\"iZoom\":15},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','3','','[]',7),(16,'BLOCK_ENFR5S1Z19','form',NULL,NULL,'[{\"colorOption\":\"surface0\",\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c8411\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','{\"contentType\":\"formBlock\",\"form\":{\"name\":\"Contact form\",\"action\":\"Send\",\"successMessage\":\"Your message has been sent successfully\",\"lang\":\"en_FR\",\"buttonText\":\"Send\",\"columns\":[[{\"type\":\"separator\",\"label\":\"Quote \\/ Contact\",\"description\":\"\",\"placeholder\":\"\",\"options\":[],\"mandatory\":false,\"underline\":true},{\"type\":\"select\",\"label\":\"Request\",\"description\":\"Choose an option\",\"placeholder\":\"\",\"options\":[\"Quote request \\/ prices\",\"Questions about products and services\",\"Recruitment\",\"Other\"],\"mandatory\":false,\"underline\":false},{\"type\":\"textarea\",\"label\":\"Details\",\"description\":\"Specify your request\",\"placeholder\":\"Hello, ...\",\"options\":[],\"mandatory\":false,\"underline\":false},{\"type\":\"separator\",\"label\":\"\",\"description\":\"\",\"placeholder\":\"\",\"options\":[],\"mandatory\":false,\"underline\":true},{\"type\":\"name\",\"label\":\"Name\",\"description\":\"Please enter your full name\",\"placeholder\":\"John Doe\",\"options\":[],\"mandatory\":true,\"underline\":false},{\"type\":\"tel\",\"label\":\"Phone\",\"description\":\"Please enter your phone number\",\"placeholder\":\"##########\",\"options\":[],\"mandatory\":true,\"underline\":false},{\"type\":\"email\",\"label\":\"Email\",\"description\":\"Please enter your email address\",\"placeholder\":\"john.doe@domain.com\",\"options\":[],\"mandatory\":true,\"underline\":false}]],\"id\":4,\"useCaptcha\":\"google\",\"recipients\":[{\"name\":\"[[contact_enseigne]]\",\"email\":\"[[contact_email]]\"}],\"sendMailToInternaute\":false},\"dummy\":false}','','[]',8),(17,'BLOCK_ENFRA53NWI','text',NULL,NULL,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c9525\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','<p>[[h1]]</p>\n\n<p><span style=\"font-size:1.25em;\"><span class=\"txt-highlight-1\">Legal notice for our website.</span></span></p>\n\n<p>Find all important legal information on privacy, data protection ..., related to our website.</p>\n\n<p><span class=\"txt-highlight-1\">Need help?</span></p>\n\n<p>If you can\'t find the answer to your question, please contact us.<br />\n​​</p>\n','','[]',9),(18,'BLOCK_ENFRO4URBK','html',NULL,NULL,'[{\"priority\":70,\"optionType\":\"html\",\"html\":\"\\u003Cdiv class=\\u0022blk-button lg\\u0022\\u003E\\n\\t\\u003Ca href=\\u0022[[url_contact]]\\u0022 class=\\u0022button blk-button__link\\u0022\\u003E\\n\\t\\t\\u003Cspan class=\\u0022ico blk-button__icon\\u0022 aria-hidden=\\u0022true\\u0022\\u003E\\n\\t\\t\\t[[svg_include:svg\\/tabler_collection\\/mail.svg]]\\n\\t\\t\\u003C\\/span\\u003E\\n\\t\\t\\u003Cspan class=\\u0022txt blk-button__label\\u0022\\u003E\\n\\t\\t\\t\\u003Cspan\\u003EContact Us\\u003C\\/span\\u003E\\n\\t\\t\\u003C\\/span\\u003E\\n\\t\\u003C\\/a\\u003E\\n\\u003C\\/div\\u003E\\n\",\"js\":{\"content\":\"\",\"run\":\"inline\"},\"css\":\"\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','','','[]',9),(19,'BLOCK_ENFR04P8WM','legals',NULL,NULL,'[{\"company_name\":\"[[contact_nom]]\",\"director_name\":\"[[contact_nomclient]]\",\"display\":\"col1\",\"domain\":\"[[contact_ndd]]\",\"fax_number\":\"[[contact_fax]]\",\"headoffice_address\":\"[[contact_adresse]]\",\"headoffice_city\":\"[[contact_ville]]\",\"headoffice_postcode\":\"[[contact_cp]]\",\"legalsCountry\":\"France\",\"optionType\":\"legalsOption\",\"phone_number\":\"[[contact_calltracking]]\",\"priority\":70,\"rcs_city\":\"[[contact_ville]]\",\"rcs_number\":\"[[contact_siret]]\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"mw-45 mi-auto\"}]','','','[]',10),(20,'BLOCK_ENFRAXQ2JM','text',NULL,NULL,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c1084\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','<p>[[h1]]</p>\n\n<p><span style=\"font-size:1.25em;\"><span class=\"txt-highlight-1\">Lost your way?</span></span></p>\n\n<p>Don\'t worry, you\'ll find all the sections of our website on this page.</p>\n\n<p><span class=\"txt-highlight-1\">Need help?</span></p>\n\n<p>If you can\'t find the answer to your question, please contact us.<br />\n​​</p>\n','','[]',11),(21,'BLOCK_ENFRSO7XUW','html',NULL,NULL,'[{\"priority\":70,\"optionType\":\"html\",\"html\":\"\\u003Cdiv class=\\u0022blk-button lg\\u0022\\u003E\\n\\t\\u003Ca href=\\u0022[[url_contact]]\\u0022 class=\\u0022button blk-button__link\\u0022\\u003E\\n\\t\\t\\u003Cspan class=\\u0022ico blk-button__icon\\u0022 aria-hidden=\\u0022true\\u0022\\u003E\\n\\t\\t\\t[[svg_include:svg\\/tabler_collection\\/mail.svg]]\\n\\t\\t\\u003C\\/span\\u003E\\n\\t\\t\\u003Cspan class=\\u0022txt blk-button__label\\u0022\\u003E\\n\\t\\t\\t\\u003Cspan\\u003EContact Us\\u003C\\/span\\u003E\\n\\t\\t\\u003C\\/span\\u003E\\n\\t\\u003C\\/a\\u003E\\n\\u003C\\/div\\u003E\\n\",\"js\":{\"content\":\"\",\"run\":\"inline\"},\"css\":\"\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]','','','[]',11),(22,'BLOCK_ENFRW91UC3','siteMap',NULL,NULL,'[{\"display\":\"col1\",\"list\":\"menus\",\"optionType\":\"siteMapOption\",\"priority\":70,\"pageList\":[]},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"mw-45 mi-auto\"}]','','','[]',12);
/*!40000 ALTER TABLE `ID301_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_column`
--

DROP TABLE IF EXISTS `ID301_column`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_column` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(50) DEFAULT NULL,
  `index` int(4) DEFAULT '0',
  `width` int(4) DEFAULT NULL,
  `template` text,
  `parentSection` int(11) DEFAULT NULL,
  `options` text,
  PRIMARY KEY (`id`),
  KEY `section_fk` (`parentSection`),
  KEY `ref_section` (`ref`),
  CONSTRAINT `ID301_section_fk` FOREIGN KEY (`parentSection`) REFERENCES `ID301_section` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_column`
--

LOCK TABLES `ID301_column` WRITE;
/*!40000 ALTER TABLE `ID301_column` DISABLE KEYS */;
INSERT INTO `ID301_column` VALUES (1,'COLUMN_FRFRF11X4N',NULL,4,'{{{BLOCK_FRFROAAZ6C}}}{{{BLOCK_FRFRNVEX9U}}}{{{BLOCK_FRFRZN4EN5}}}{{{BLOCK_FRFRSV26XO}}}',1,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c599\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"md:sticky-offset-bottom\"}]'),(2,'COLUMN_FRFR9GLSRR',NULL,8,'{{{BLOCK_FRFRYKBPYG}}}',1,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c623\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]'),(3,'COLUMN_FRFR6VF862',NULL,4,'{{{BLOCK_FRFR1IF6QG}}}{{{BLOCK_FRFRMR74Y0}}}',2,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c5728\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"md:sticky-offset-top\"}]'),(4,'COLUMN_FRFR82P2A7',NULL,8,'{{{BLOCK_FRFRDZP6I8}}}',2,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c5742\",\"colorOption\":\"surface0\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]'),(5,'COLUMN_FRFRF66KZL',NULL,4,'{{{BLOCK_FRFR5RGYGU}}}{{{BLOCK_FRFRPX85L4}}}',3,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c411\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"md:sticky-offset-top\"}]'),(6,'COLUMN_FRFRXI2DSL',NULL,8,'{{{BLOCK_FRFR285N0S}}}',3,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c425\",\"colorOption\":\"surface0\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]'),(7,'COLUMN_ENFRO71G22',NULL,4,'{{{BLOCK_ENFRZ8GPQK}}}{{{BLOCK_ENFRUKISYC}}}{{{BLOCK_ENFR20X89I}}}{{{BLOCK_ENFRU0EONP}}}',4,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c8384\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"md:sticky-offset-bottom\"}]'),(8,'COLUMN_ENFRFZ44E0',NULL,8,'{{{BLOCK_ENFR5S1Z19}}}',4,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c8408\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]'),(9,'COLUMN_ENFR10LC4A',NULL,4,'{{{BLOCK_ENFRA53NWI}}}{{{BLOCK_ENFRO4URBK}}}',5,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c9522\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"md:sticky-offset-top\"}]'),(10,'COLUMN_ENFR0BJ1U1',NULL,8,'{{{BLOCK_ENFR04P8WM}}}',5,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c9536\",\"colorOption\":\"surface0\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]'),(11,'COLUMN_ENFR45YTE1',NULL,4,'{{{BLOCK_ENFRAXQ2JM}}}{{{BLOCK_ENFRSO7XUW}}}',6,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c1081\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"md:sticky-offset-top\"}]'),(12,'COLUMN_ENFR52B3ZO',NULL,8,'{{{BLOCK_ENFRW91UC3}}}',6,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c1095\",\"colorOption\":\"surface0\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]');
/*!40000 ALTER TABLE `ID301_column` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_coreHistory_history`
--

DROP TABLE IF EXISTS `ID301_coreHistory_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_coreHistory_history` (
  `history_id` int(11) NOT NULL AUTO_INCREMENT,
  `history_user` varchar(100) NOT NULL COMMENT 'Qui à fait l''action?',
  `history_user_mail` varchar(100) DEFAULT NULL,
  `history_module` varchar(50) NOT NULL COMMENT 'Dans quel module s''est déroulé l''action? Page? Contenu? Menu? Fichier?',
  `history_composant` varchar(255) DEFAULT NULL COMMENT 'Quel composant du module a été touché par l''action?',
  `history_composant_type` varchar(100) DEFAULT NULL COMMENT 'Plus précisément, quel est le type de composant affecté par l''action?',
  `history_action` varchar(100) DEFAULT NULL COMMENT 'Quel type d''action a été faite dans le module, sur un composant, ...? Création? Suppression? Changement?',
  `history_page` varchar(100) DEFAULT NULL COMMENT 'Si une page est touchée à l''action, de quel page s''agit il?',
  `history_date` datetime NOT NULL COMMENT 'Quand a eu lieu l''action?',
  `history_old_value` text COMMENT 'Si une valeur a changée, quel est la valeur d''avant?',
  `history_new_value` text COMMENT 'Si une valeur a changée, quel est la nouvelle valeur?',
  `history_cache` text COMMENT 'Les données déjà traitées seront enregistrées ici. Type NULL == donnée non traité, Type "false"==qu''on a pas besoin de traiter, Type string (json) == donnée déjà traitées',
  PRIMARY KEY (`history_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Table contenant la liste des traces utilisateurs dans IDEO 3';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_coreHistory_history`
--

LOCK TABLES `ID301_coreHistory_history` WRITE;
/*!40000 ALTER TABLE `ID301_coreHistory_history` DISABLE KEYS */;
INSERT INTO `ID301_coreHistory_history` VALUES (1,'root (88.121.85.7)',NULL,'Système',NULL,NULL,'LOGIN_IDEO3',NULL,'2023-09-15 12:05:00',NULL,NULL,NULL),(2,'root (81.251.216.131)',NULL,'Système',NULL,NULL,'LOGIN_IDEO3',NULL,'2023-09-15 12:07:00',NULL,NULL,NULL);
/*!40000 ALTER TABLE `ID301_coreHistory_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_f01_field`
--

DROP TABLE IF EXISTS `ID301_f01_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_f01_field` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `label` varchar(100) DEFAULT NULL,
  `order` int(11) DEFAULT '1',
  `description` text,
  `placeholder` varchar(100) DEFAULT NULL,
  `column` int(4) DEFAULT '1',
  `type` varchar(100) DEFAULT NULL,
  `maxlength` int(8) DEFAULT '0',
  `isidentifier` tinyint(4) DEFAULT '0',
  `hidden` tinyint(4) DEFAULT '0',
  `options` text,
  `ismandatory` tinyint(4) DEFAULT '0',
  `formulaire` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `const_field_formulaire` (`formulaire`),
  CONSTRAINT `ID301_const_field_formulaire` FOREIGN KEY (`formulaire`) REFERENCES `ID301_f01_form` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_f01_field`
--

LOCK TABLES `ID301_f01_field` WRITE;
/*!40000 ALTER TABLE `ID301_f01_field` DISABLE KEYS */;
INSERT INTO `ID301_f01_field` VALUES (1,'','Devis / Contact',1,'','',1,'separator',0,0,0,'[]',0,1),(2,'','Demande',1,'Choisissez une option','',1,'select',0,0,0,'[]',0,1),(3,'','Précisions',1,'Précisez votre demande','Bonjour, ...',1,'textarea',0,0,0,'[]',0,1),(4,'','',1,'','',1,'separator',0,0,0,'[]',0,1),(5,'','Nom',1,'Saisissez votre nom complet','John Doe',1,'name',0,0,0,'[]',1,1),(6,'','Téléphone',1,'Saisissez votre numéro de téléphone','06########',1,'tel',0,0,0,'[]',1,1),(7,'','E-mail',1,'Saisissez votre adresse email','john.doe@exemple.com',1,'email',0,0,0,'[]',1,1),(8,'','Quote / Contact',1,'','',1,'separator',0,0,0,'[]',0,2),(9,'','Request',1,'Choose an option','',1,'select',0,0,0,'[]',0,2),(10,'','Details',1,'Specify your request','Hello, ...',1,'textarea',0,0,0,'[]',0,2),(11,'','',1,'','',1,'separator',0,0,0,'[]',0,2),(12,'','Name',1,'Please enter your full name','John Doe',1,'name',0,0,0,'[]',1,2),(13,'','Phone',1,'Please enter your phone number','##########',1,'tel',0,0,0,'[]',1,2),(14,'','Email',1,'Please enter your email address','john.doe@domain.com',1,'email',0,0,0,'[]',1,2);
/*!40000 ALTER TABLE `ID301_f01_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_f01_form`
--

DROP TABLE IF EXISTS `ID301_f01_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_f01_form` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `action` varchar(100) DEFAULT NULL,
  `ncolumn` int(4) DEFAULT '1',
  `target` varchar(100) DEFAULT '',
  `captcha` tinyint(4) DEFAULT '1',
  `textbutton` varchar(100) DEFAULT NULL,
  `function` text,
  `successmessage` text,
  `lang` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_f01_form`
--

LOCK TABLES `ID301_f01_form` WRITE;
/*!40000 ALTER TABLE `ID301_f01_form` DISABLE KEYS */;
INSERT INTO `ID301_f01_form` VALUES (1,'Formulaire de contact','Send',1,'',1,'Envoyer','{\"todo\":\"Send\", \"params\":\"\\u0022[[contact_nom]]\\u0022 \\u003C[[contact_email]]\\u003E\"}','Merci, votre message nous a été transmis avec succès','fr_FR'),(2,'Contact form','Send',1,'',1,'Send','{\"todo\":\"Send\", \"params\":\"\\u0022[[contact_nom]]\\u0022 \\u003C[[contact_email]]\\u003E\"}','Your message has been sent successfully','en_FR');
/*!40000 ALTER TABLE `ID301_f01_form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_f01_form_value`
--

DROP TABLE IF EXISTS `ID301_f01_form_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_f01_form_value` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sender_name` varchar(100) NOT NULL,
  `sender_email` varchar(100) NOT NULL,
  `date` datetime NOT NULL,
  `metadata` text NOT NULL,
  `data` text NOT NULL,
  `attachments` text NOT NULL,
  `body` text NOT NULL,
  `lang` varchar(10) NOT NULL,
  `read` tinyint(1) NOT NULL,
  `form` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ID301_const_f01_form_value_form` (`form`),
  CONSTRAINT `ID301_const_f01_form_value_form` FOREIGN KEY (`form`) REFERENCES `ID301_f01_form` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_f01_form_value`
--

LOCK TABLES `ID301_f01_form_value` WRITE;
/*!40000 ALTER TABLE `ID301_f01_form_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_f01_form_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_gallery01_design`
--

DROP TABLE IF EXISTS `ID301_gallery01_design`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_gallery01_design` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `design_nom` varchar(255) DEFAULT NULL,
  `template` text,
  `gallerystyle` text,
  `annimations` text,
  `name` varchar(255) DEFAULT NULL,
  `options` text,
  `removable` tinyint(1) NOT NULL DEFAULT '1',
  `editable` tinyint(1) NOT NULL DEFAULT '1',
  `default` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_gallery01_design`
--

LOCK TABLES `ID301_gallery01_design` WRITE;
/*!40000 ALTER TABLE `ID301_gallery01_design` DISABLE KEYS */;
INSERT INTO `ID301_gallery01_design` VALUES (1,'','','','','Diaporama','[{\"optionType\":\"galleryTemplate\",\"template\":\"diaporama01\",\"showTitle\":true,\"sliderHeight\":50},{\"optionType\":\"galleryStyle\",\"colors\":[\"#f21f1f\",\"#000000\"],\"theme\":\"minimal\"},{\"optionType\":\"galleryAnimations\",\"fadeDuration\":1000,\"invertedTransition\":false,\"pauseDuration\":4000,\"showLoader\":true,\"transition\":\"vertical\",\"autoplay\":true}]',0,0,1),(2,' ',' ',' ',' ','Galerie','[{\"lightbox\":true,\"optionType\":\"galleryTemplate\",\"template\":\"galerie01\",\"sliderHeight\":40},{\"colors\":{\"color01\":\"#999999\"},\"theme\":\"minimal\",\"optionType\":\"galleryStyle\"},{\"transitions\":{\"in\":false,\"out\":false},\"autoplay\":true,\"pauseDuration\":4000,\"optionType\":\"galleryAnimations\"}]',1,1,0);
/*!40000 ALTER TABLE `ID301_gallery01_design` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_gallery01_tempales`
--

DROP TABLE IF EXISTS `ID301_gallery01_tempales`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_gallery01_tempales` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `html` text NOT NULL,
  `styles` text NOT NULL,
  `category` text NOT NULL,
  `icon` text NOT NULL,
  `themes` text NOT NULL,
  `colors` text NOT NULL,
  `animations` tinyint(4) NOT NULL DEFAULT '1',
  `defaults` tinyint(4) NOT NULL DEFAULT '1',
  `config` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_gallery01_tempales`
--

LOCK TABLES `ID301_gallery01_tempales` WRITE;
/*!40000 ALTER TABLE `ID301_gallery01_tempales` DISABLE KEYS */;
INSERT INTO `ID301_gallery01_tempales` VALUES (1,'bandeau','<div class=\"ideoslider <%=template.name%>\" data-style=\"<%=template.name%>\" data-type-model=\"exemple\">	<div class=\"blockMiniaturesWrapper\">		<div class=\"miniaturesWrapper\">			<% fileGroup.files.each(function(file){ %>                        <div class=\"miniatures\" data-fb-group=\"ideoslider_<%=uid%>\" data-fb-src=\"<%=file.fileUrl%>\" data-src=\"<%=file.fileUrl%>\" data-fb-title=\"<%=file.title%>\" data-fb-desc=\"<%=file.desc%>\"><div class=\"miniImage\"></div></div>                        			<% });%>		</div>		<div class=\"btnPrevMiniature\"></div>		<div class=\"btnNextMiniature\"></div>	</div></div>','.transition(@property, @duration, @function, @delay){-webkit-transition:@arguments;-moz-transition:@arguments;-ms-transition:@arguments;-o-transition:@arguments;transition:@arguments;}.border-radius(@radius){-webkit-border-radius:@radius;-moz-border-radius:@radius;border-radius:@radius;}.box-shadow(@shadow){-webkit-box-shadow:@shadow;-moz-box-shadow:@shadow;box-shadow:@shadow;}.user-select(@select){-webkit-touch-callout:@select;-webkit-user-select:@select;-khtml-user-select:@select;-moz-user-select:@select;-ms-user-select:@select;user-select:@select;}.opacity(@opacity){@opacity-ie:@opacity * 100;-ms-filter:e(\"progid:DXImageTransform.Microsoft.Alpha(Opacity=@{opacity-ie})\");filter:e(\"alpha(opacity=@{opacity-ie})\");opacity:@opacity;}.transform(@transform){-webkit-transform:@transform;-moz-transform:@transform;-ms-transform:@transform;-o-transform:@transform;transform:@transform; }body .ideoslider .preventAnim{.transition( none, 0s, ease, 0s );}#<%=uid%>{@animationTime:<%=animationDuration%>ms;.bandeau{.frameSlider{.transition(all, @animationTime, ease, 0s);}.bigWrapperMini{.transition(all, @animationTime, ease, 0s);}.btnPrev,.btnNext{.transition(all, 0.3s, ease-in-out, 0s);}.frameSlider{z-index: 0;.opacity(0);}.frameSlider.animate-in{z-index: 1;.opacity(1);}.frameSlider.animate-out{z-index: 0;.opacity(0);}}@miniHeight:100px;@miniWidth:100px;@loaderSize:40px;@loaderMiniSize:30px;@marginMini: 6px;@color1:<%=colors[0]%>;@color2:<%=colors[1]%>;@radius : 10px;.rounded-corners(@radius: @radius) {  border-radius: @radius;  -webkit-border-radius: @radius;  -moz-border-radius: @radius;}.bandeau{&.ideoslider{position:relative;margin:15px 0;}.blockMiniaturesWrapper{position: relative;padding:17px 45px; }.miniaturesWrapper{position: relative;height:@miniHeight + @marginMini;overflow:hidden;.rounded-corners;}.bigWrapperMini{height:@miniHeight;}.miniatures{float: left;position:relative;margin:@marginMini;width:@miniWidth;height:@miniHeight;background-color:@color2;cursor:pointer;.rounded-corners;&.active{cursor:default;}&:hover{.opacity(0.8);}}.miniImage {width:100%;height:100%;.rounded-corners;}.btnPrevMiniature{cursor: pointer;position: absolute;text-align: center;top: 45%;width:40px;height:40px;background: @color1;background-image: url(../images/btnPrevMiniature.png);background-position: center center;background-repeat: no-repeat;left: 0;.opacity(1);.rounded-corners(@radius * 2);&:hover{.opacity(1);  background: @color2;background-image: url(../images/btnPrevMiniature.png);background-position: center center;background-repeat: no-repeat;}&:hover.inactive, &.inactive{display: none;}}.btnNextMiniature{cursor: pointer;position: absolute;text-align: center;top: 45%;width: 40px;height:40px;background: @color1;background-image: url(../images/btnNextMiniature.png);background-position: center center;background-repeat: no-repeat;right: 0;.opacity(1);.rounded-corners(@radius * 2);&:hover{.opacity(1);  background: @color2;background-image: url(../images/btnNextMiniature.png);background-position: center center;background-repeat: no-repeat;}&:hover.inactive, &.inactive{display: none;}}.slideLoader, .miniLoader{position: absolute;left: 50%;top: 50%;margin-left:-(@loaderSize / 2);margin-top:-(@loaderSize / 2);}.miniLoader{margin-left:-(@loaderMiniSize / 2);margin-top:-(@loaderMiniSize / 2);}}}','thumbs','icon-gallery-thumbs-only','[{\"name\":\"minimal\",\"desc\":\"minimalDesc\",\"icon\":\"icon\"},{\"name\":\"soft\",\"desc\":\"softDesc\",\"icon\":\"icon\"},{\"name\":\"classic\",\"desc\":\"classicDesc\",\"icon\":\"icon\"},{\"name\":\"mixed\",\"desc\":\"mixedDesc\",\"icon\":\"icon\"}]','[\"#26272a\",\"#939395\"]',0,0,'{\"classToUse\":{\"frameSlider\":\".frameSlider\",\"grandeImage\":\".grandeImage\",\"frameWrapper\":\".frameWrapper\",\"btnPrev\":\".btnPrev\",\"btnNext\":\".btnNext\",\"miniatures\":\".miniatures\",\"miniImage\":\".miniImage\",\"miniaturesWrapper\":\".miniaturesWrapper\",\"miniaturesWrapperAnim\":\".bigWrapperMini\",\"btnPrevMiniature\":\".btnPrevMiniature\",\"btnNextMiniature\":\".btnNextMiniature\",\"titleGrdImg\":\".titleGrdImg\",\"descGrdImg\":\".descGrdImg\"},\"general\":{\"cycle\":true,\"playAnimOnLoad\":false,\"reverseAnimPrevNav\":true,\"animTime\":1500,\"resizeImg\":\"contain\",\"imgPosition\":\"top right\",\"keyboardNav\":true,\"emptyDesc\":true},\"miniatures\":{\"switchMini\":\"click\",\"nbrLine\":1,\"nbrCol\":\"auto\",\"direction\":\"x\",\"nbrDefil\":4,\"navigation\":\"arrow\"},\"diaporama\":{\"autoStart\":false,\"delay\":500,\"frameTime\":500,\"pause\":\"hover\",\"btnPause\":\".btnPause\",\"direction\":1},\"frameBox\":{\"frameBoxOn\":\"miniatures\",\"general\":{\"overSizing\":false,\"title\":true,\"description\":true}},\"slideLoader\":{\"color\":\"#ffffff\",\"diameter\":\"40\"},\"slideLoaderMini\":{\"color\":\"#ffffff\",\"diameter\":\"30\"}}'),(2,'diaporama','<div class=\"ideoslider <%=template.name%>\" data-style=\"<%=template.name%>\">  <div class=\"blockGrande\">    <div class=\"frameWrapper\">       <% fileGroup.files.each(function(file){ %>      <div class=\"frameSlider preventAnim\">        <div class=\"grandeImage\" data-fb-group=\"ideoslider_<%=uid%>\" data-fb-src=\"<%=file.fileUrl%>\" data-src=\"<%=file.fileUrl%>\" data-fb-title=\"<%=file.title%>\" data-fb-desc=\"<%=file.desc%>\"> </div>      </div>      <% });%>           <div class=\"loaderDiaporama\"></div>    </div>    <div class=\"btnPrev\"></div>    <div class=\"btnNext\"></div>  </div></div>','.transition(@property, @duration, @function, @delay){-webkit-transition:@arguments;-moz-transition:@arguments;-ms-transition:@arguments;-o-transition:@arguments;transition:@arguments;}.border-radius(@radius){-webkit-border-radius:@radius;-moz-border-radius:@radius;border-radius:@radius;}.box-shadow(@shadow){-webkit-box-shadow:@shadow;-moz-box-shadow:@shadow;box-shadow:@shadow;}.user-select(@select){-webkit-touch-callout:@select;-webkit-user-select:@select;-khtml-user-select:@select;-moz-user-select:@select;-ms-user-select:@select;user-select:@select;}.opacity(@opacity){@opacity-ie:@opacity * 100;-ms-filter:e(\"progid:DXImageTransform.Microsoft.Alpha(Opacity=@{opacity-ie})\");filter:e(\"alpha(opacity=@{opacity-ie})\");opacity:@opacity;}.transform(@transform){-webkit-transform:@transform;-moz-transform:@transform;-ms-transform:@transform;-o-transform:@transform;transform:@transform; }body .ideoslider .preventAnim{.transition( none, 0s, ease, 0s );}#<%=uid%>{@animationTime:<%=animationDuration%>ms;body .ideoslider .preventAnim{.transition( none, 0s, ease, 0s );}.diaporama{.frameSlider{.transition(all, @animationTime, ease, 0s);}.btnPrev,.btnNext{.transition(all, 0.3s, ease-in-out, 0s);}.frameSlider{z-index: 0;.opacity(0);}.frameSlider.animate-in{z-index: 1;.opacity(1);}.frameSlider.animate-out{z-index: 0;.opacity(0);}.loaderDiaporama{.transition(all, 1s, linear, 0s);width:0;height:3px;position:absolute;bottom:0;left:50%;background:rgba(255, 255, 255, 0.75);z-index:100; }.loaderDiaporama.animate-in{width:100%;left: 0;}}@sliderHeight:280px;@loaderSize:40px;@color1:<%=colors[0]%>;@color2:<%=colors[1]%>;@radius : 10px;.rounded-corners(@radius: @radius) {  border-radius: @radius;  -webkit-border-radius: @radius;  -moz-border-radius: @radius;}.diaporama{&.ideoslider{position:relative;margin:15px 3px 35px 3px;height:@sliderHeight;}.blockGrande{position:relative;height:@sliderHeight - 2;overflow:hidden;background:#FFF;padding:10px;.box-shadow( 0px 1px 3px 0px rgba(0, 0, 0, 0.3) );}.frameWrapper{position:relative;height:@sliderHeight;overflow:hidden;}.grandeImage{position:relative;height:@sliderHeight;overflow:hidden;}.frameSlider{z-index: 0;width: 100%;.opacity(0);position:absolute;height:@sliderHeight;background-color:@color2;overflow:hidden;}.btnPrev{cursor: pointer;position: absolute;z-index:9999;text-align: center;top: 50%;margin-top: -25px;width: 35px;height: 20px;padding: 15px 0;left: 0;background: @color1;background-image: url(../images/btnPrevMiniature.png);background-position: center center;background-repeat: no-repeat;.opacity(0);&:hover{.opacity(1);background: @color2;background-image: url(../images/btnPrevMiniature.png);background-position: center center;background-repeat: no-repeat;}}.btnNext{cursor: pointer;position: absolute;z-index:9999;text-align: center;top: 50%;margin-top: -25px;width: 35px;height: 20px;padding: 15px 0;right: 0;background: @color1;background-image: url(../images/btnNextMiniature.png);background-position: center center;background-repeat: no-repeat;.opacity(0);&:hover{.opacity(1);background: @color2;background-image: url(../images/btnNextMiniature.png);background-position: center center;background-repeat: no-repeat;}}.blockGrande:hover .btnPrev, .blockGrande:hover .btnNext{.opacity(1);}.slideLoader{position: absolute;left: 50%;top: 50%;margin-left:-(@loaderSize / 2);margin-top:-(@loaderSize / 2);}}}','slide','icon-gallery','[{\"name\":\"minimal\",\"desc\":\"minimalDesc\",\"icon\":\"icon\"},{\"name\":\"soft\",\"desc\":\"softDesc\",\"icon\":\"icon\"},{\"name\":\"classic\",\"desc\":\"classicDesc\",\"icon\":\"icon\"},{\"name\":\"mixed\",\"desc\":\"mixedDesc\",\"icon\":\"icon\"}]','[\"#26272a\",\"#939395\"]',1,1,'{\"classToUse\":{\"frameSlider\":\".frameSlider\",\"grandeImage\":\".grandeImage\",\"frameWrapper\":\".frameWrapper\",\"btnPrev\":\".btnPrev\",\"btnNext\":\".btnNext\",\"miniatures\":\".miniatures\",\"miniImage\":\".miniImage\",\"miniaturesWrapper\":\".miniaturesWrapper\",\"miniaturesWrapperAnim\":\".bigWrapperMini\",\"btnPrevMiniature\":\".btnPrevMiniature\",\"btnNextMiniature\":\".btnNextMiniature\",\"titleGrdImg\":\".titleGrdImg\",\"descGrdImg\":\".descGrdImg\"},\"general\":{\"cycle\":true,\"playAnimOnLoad\":true,\"reverseAnimPrevNav\":true,\"animTime\":1500,\"resizeImg\":\"contain\",\"imgPosition\":\"center center\",\"keyboardNav\":true,\"emptyDesc\":true},\"miniatures\":{\"switchMini\":\"click\",\"nbrLine\":1,\"nbrCol\":4,\"direction\":\"x\",\"nbrDefil\":4,\"navigation\":\"arrow\"},\"diaporama\":{\"autoStart\":true,\"delay\":500,\"frameTime\":1700,\"pause\":\"hover\",\"btnPause\":\".btnPause\",\"direction\":1},\"frameBox\":{\"frameBoxOn\":\"grandeImage\",\"general\":{\"overSizing\":false}},\"slideLoader\":{\"color\":\"#ffffff\",\"diameter\":\"40\"},\"slideLoaderMini\":{\"color\":\"#ffffff\",\"diameter\":\"30\"}}'),(3,'galerie','<div class=\"ideoslider <%=template.name%>\" data-style=\"<%=template.name%>\">  <div class=\"blockGrande\">    <div class=\"frameWrapper\">       <% fileGroup.files.each(function(file){ %>      <div class=\"frameSlider preventAnim\">        <div class=\"grandeImage\" data-fb-group=\"ideoslider_<%=uid%>\" data-fb-src=\"<%=file.fileUrl%>\" data-src=\"<%=file.fileUrl%>\" data-fb-title=\"<%=file.title%>\" data-fb-desc=\"<%=file.desc%>\">          <div class=\"description\">            <h2 class=\"titleGrdImg\"><%=file.title%></h2>            <p class=\"descGrdImg\"><%=file.desc%></p>          </div>        </div>      </div>      <% });%>     </div>  </div>  <div class=\"blockMiniaturesWrapper\">    <div class=\"miniaturesWrapper\">       <% fileGroup.files.each(function(file){ %>      <div class=\"miniatures\" data-src=\"<%=file.fileUrl%>\"><div class=\"miniImage\"></div></div>      <% });%>     </div>    <div class=\"btnPrevMiniature\"></div>    <div class=\"btnNextMiniature\"></div>  </div></div>','.transition(@property, @duration, @function, @delay){-webkit-transition:@arguments;-moz-transition:@arguments;-ms-transition:@arguments;-o-transition:@arguments;transition:@arguments;}.border-radius(@radius){-webkit-border-radius:@radius;-moz-border-radius:@radius;border-radius:@radius;}.box-shadow(@shadow){-webkit-box-shadow:@shadow;-moz-box-shadow:@shadow;box-shadow:@shadow;}.user-select(@select){-webkit-touch-callout:@select;-webkit-user-select:@select;-khtml-user-select:@select;-moz-user-select:@select;-ms-user-select:@select;user-select:@select;}.opacity(@opacity){@opacity-ie:@opacity * 100;-ms-filter:e(\"progid:DXImageTransform.Microsoft.Alpha(Opacity=@{opacity-ie})\");filter:e(\"alpha(opacity=@{opacity-ie})\");opacity:@opacity;}.transform(@transform){-webkit-transform:@transform;-moz-transform:@transform;-ms-transform:@transform;-o-transform:@transform;transform:@transform; }body .ideoslider .preventAnim{.transition( none, 0s, ease, 0s );}#<%=uid%>{@animationTime:<%=animationDuration%>ms;.galerie{.frameSlider{.transition(all, @animationTime, ease, 0s);}.bigWrapperMini{.transition(all, @animationTime, ease, 0s);}.description{.transition(all, 0.3s, ease-in-out, 0s);}.frameSlider{z-index: 0;.opacity(0);}.frameSlider.animate-in{z-index: 1;.opacity(1);}.frameSlider.animate-out{z-index: 0;.opacity(0);}}@grandeHeight:480px;@miniHeight:110px;@loaderSize:40px;@loaderMiniSize:30px;@marginMini: 7px;@color1:<%=colors[0]%>;@color2:<%=colors[1]%>;@radius : 10px;.rounded-corners(@radius: @radius) {  border-radius: @radius;  -webkit-border-radius: @radius;  -moz-border-radius: @radius;}#contenu-gauche .galerie .description h2 {font:normal 18px/18px Arial, Helvetica, sans-serif;text-transform:uppercase;color:#FFF;background:none;margin:5px 0 0 0;padding:5px 10px;border:none;}#contenu-gauche .galerie .description p {font: 12px/14px Arial, Helvetica, sans-serif;color:#FFF;margin:0;padding:0 10px 10px;}.galerie{&.ideoslider{position:relative;margin:15px 3px;}.blockGrande{position:relative;height:@grandeHeight - 22;overflow:hidden;border: 1px solid #EEE;background:#FFF;.box-shadow( 0px 1px 3px 0px rgba(0, 0, 0, 0.3));}.frameWrapper{position:relative;margin:10px;height:@grandeHeight - 42;overflow:hidden;}.grandeImage{position:relative;height:@grandeHeight - 42;overflow:hidden;}.frameSlider{z-index: 0;width: 100%;.opacity(0);position:absolute;height:@grandeHeight - 42;background-color:#EDEDED;overflow:hidden;}.description{width:100%;position:absolute;left:0;bottom:-120px;margin:0;background-color: rgba(0, 0, 0, 0.5);background-color: rgb(0, 0, 0) ;}.grandeImage:hover .description{bottom:0;}.blockMiniaturesWrapper{position: relative;padding: 11px;}.miniaturesWrapper{position: relative;overflow:hidden;}.miniatures{position:relative;margin:5px;width:@miniHeight;height:@miniHeight;background-color:@color1;cursor:pointer;border: 5px solid;border-color:lighten(@color1, 100%);.box-shadow( 0px 0px 3px 0px rgba(0, 0, 0, 0.3) );&.active{cursor:default;border-color:lighten(@color1, 50%);}}.miniImage {width:@miniHeight;height:@miniHeight;}.btnPrevMiniature{cursor: pointer;position: absolute;text-align: center;top: 40%;width:40px;height:40px;background: @color1;background-image: url(../images/btnPrevMiniature.png);background-position: center center;background-repeat: no-repeat;left: 0;.opacity(1);&:hover{.opacity(1);  background: @color2;background-image: url(../images/btnPrevMiniature.png);background-position: center center;background-repeat: no-repeat;}&:hover.inactive, &.inactive{display: none;}}.btnNextMiniature{cursor: pointer;position: absolute;text-align: center;top: 40%;width: 40px;height:40px;background: @color1;background-image: url(../images/btnNextMiniature.png);background-position: center center;background-repeat: no-repeat;right: 0;.opacity(1);&:hover{.opacity(1);  background: @color2;background-image: url(../images/btnNextMiniature.png);background-position: center center;background-repeat: no-repeat; }&:hover.inactive, &.inactive{display: none;}}.slideLoader, .miniLoader{position: absolute;left: 50%;top: 50%;margin-left:-(@loaderSize / 2);margin-top:-(@loaderSize / 2);}.miniLoader{margin-left:-(@loaderMiniSize / 2);margin-top:-(@loaderMiniSize / 2);}}}','mixed','icon-gallery-thumbs','[{\"name\":\"minimal\",\"desc\":\"minimalDesc\",\"icon\":\"icon\"},{\"name\":\"soft\",\"desc\":\"softDesc\",\"icon\":\"icon\"},{\"name\":\"classic\",\"desc\":\"classicDesc\",\"icon\":\"icon\"},{\"name\":\"mixed\",\"desc\":\"mixedDesc\",\"icon\":\"icon\"}]','[\"#26272a\",\"#939395\"]',1,0,'{\"classToUse\":{\"frameSlider\":\".frameSlider\",\"grandeImage\":\".grandeImage\",\"frameWrapper\":\".frameWrapper\",\"btnPrev\":\".btnPrev\",\"btnNext\":\".btnNext\",\"miniatures\":\".miniatures\",\"miniImage\":\".miniImage\",\"miniaturesWrapper\":\".miniaturesWrapper\",\"miniaturesWrapperAnim\":\".bigWrapperMini\",\"btnPrevMiniature\":\".btnPrevMiniature\",\"btnNextMiniature\":\".btnNextMiniature\",\"titleGrdImg\":\".titleGrdImg\",\"descGrdImg\":\".descGrdImg\",\"loaderDiaporama\":\".loaderDiaporama\"},\"general\":{\"cycle\":true,\"playAnimOnLoad\":true,\"reverseAnimPrevNav\":true,\"animTime\":1500,\"resizeImg\":\"contain\",\"imgPosition\":\"center center\",\"keyboardNav\":true,\"emptyDesc\":true},\"miniatures\":{\"switchMini\":\"click\",\"nbrLine\":1,\"nbrCol\":\"auto\",\"direction\":\"x\",\"nbrDefil\":4,\"navigation\":\"arrow\"},\"diaporama\":{\"autoStart\":true,\"delay\":1000,\"frameTime\":1700,\"pause\":\"hover\",\"btnPause\":\".btnPause\",\"direction\":1},\"frameBox\":{\"frameBoxOn\":\"grandeImage\",\"general\":{\"overSizing\":false,\"title\":true,\"description\":true}},\"slideLoader\":{\"color\":\"#ffffff\",\"diameter\":\"40\"},\"slideLoaderMini\":{\"color\":\"#ffffff\",\"diameter\":\"30\"}}');
/*!40000 ALTER TABLE `ID301_gallery01_tempales` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_links`
--

DROP TABLE IF EXISTS `ID301_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_links` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(50) DEFAULT NULL,
  `name` varchar(50) DEFAULT NULL,
  `target` varchar(10) DEFAULT NULL,
  `href` varchar(255) DEFAULT NULL,
  `lang` varchar(10) DEFAULT NULL,
  `showTitle` tinyint(1) DEFAULT NULL,
  `showDesc` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_links`
--

LOCK TABLES `ID301_links` WRITE;
/*!40000 ALTER TABLE `ID301_links` DISABLE KEYS */;
INSERT INTO `ID301_links` VALUES (24,'0','Accueil','_self','1','fr_FR',NULL,NULL),(25,'0','Contactez-nous','_self','2','fr_FR',NULL,NULL),(26,'0','Mentions légales','_self','3','fr_FR',NULL,NULL),(27,'0','Plan du site','_self','4','fr_FR',NULL,NULL),(28,'0','Home','_self','5','en_FR',NULL,NULL),(29,'0','Contact-us','_self','6','en_FR',NULL,NULL),(30,'0','Terms and conditions','_self','7','en_FR',NULL,NULL),(31,'0','Site map','_self','8','en_FR',NULL,NULL);
/*!40000 ALTER TABLE `ID301_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_menu01_menu`
--

DROP TABLE IF EXISTS `ID301_menu01_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_menu01_menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  `mobile` tinyint(1) DEFAULT NULL,
  `items` text,
  `lang` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_menu01_menu`
--

LOCK TABLES `ID301_menu01_menu` WRITE;
/*!40000 ALTER TABLE `ID301_menu01_menu` DISABLE KEYS */;
INSERT INTO `ID301_menu01_menu` VALUES (1,'menuTop',0,'{\"name\":\"main\",\"type\":2,\"contents\":[{\"type\":0,\"link\":24,\"depth\":1,\"contents\":[],\"position\":0}],\"depth\":0}','fr_FR'),(2,'menuLeft',0,'{\"name\":\"main\",\"type\":2,\"contents\":[],\"depth\":0}','fr_FR'),(3,'menuFooter',0,'{\"name\":\"main\",\"type\":2,\"contents\":[{\"type\":0,\"link\":24,\"depth\":1,\"contents\":[],\"position\":0},{\"type\":0,\"link\":25,\"depth\":1,\"contents\":[],\"position\":1},{\"type\":0,\"link\":26,\"depth\":1,\"contents\":[],\"position\":2},{\"type\":0,\"link\":27,\"depth\":1,\"contents\":[],\"position\":3}],\"depth\":0}','fr_FR'),(4,'menuMobile',1,'{\"name\":\"main\",\"type\":2,\"contents\":[{\"type\":1,\"menu\":1,\"depth\":1,\"contents\":[]},{\"type\":1,\"menu\":2,\"depth\":1,\"contents\":[]},{\"type\":1,\"menu\":3,\"depth\":1,\"contents\":[]}],\"depth\":0}','fr_FR'),(5,'menuTop',0,'{\"name\":\"main\",\"type\":2,\"contents\":[{\"type\":0,\"link\":28,\"depth\":1,\"contents\":[],\"position\":0}],\"depth\":0}','en_FR'),(6,'menuLeft',0,'{\"name\":\"main\",\"type\":2,\"contents\":[],\"depth\":0}','en_FR'),(7,'menuFooter',0,'{\"name\":\"main\",\"type\":2,\"contents\":[{\"type\":0,\"link\":28,\"depth\":1,\"contents\":[],\"position\":0},{\"type\":0,\"link\":29,\"depth\":1,\"contents\":[],\"position\":1},{\"type\":0,\"link\":30,\"depth\":1,\"contents\":[],\"position\":2},{\"type\":0,\"link\":31,\"depth\":1,\"contents\":[],\"position\":3}],\"depth\":0}','en_FR'),(8,'menuMobile',1,'{\"name\":\"main\",\"type\":2,\"contents\":[{\"type\":1,\"menu\":5,\"depth\":1,\"contents\":[]},{\"type\":1,\"menu\":6,\"depth\":1,\"contents\":[]},{\"type\":1,\"menu\":7,\"depth\":1,\"contents\":[]}],\"depth\":0}','en_FR');
/*!40000 ALTER TABLE `ID301_menu01_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_pages`
--

DROP TABLE IF EXISTS `ID301_pages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_pages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(50) DEFAULT NULL,
  `layout` varchar(50) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` text,
  `createdAt` datetime DEFAULT NULL,
  `modifiedAt` datetime DEFAULT NULL,
  `actif` tinyint(1) DEFAULT NULL,
  `accueil` tinyint(1) DEFAULT '0',
  `url` varchar(255) DEFAULT NULL,
  `lang` varchar(10) DEFAULT NULL,
  `locked` tinyint(1) DEFAULT NULL,
  `mainZone` varchar(50) DEFAULT NULL,
  `type` varchar(50) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `page_ref` (`ref`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_pages`
--

LOCK TABLES `ID301_pages` WRITE;
/*!40000 ALTER TABLE `ID301_pages` DISABLE KEYS */;
INSERT INTO `ID301_pages` VALUES (1,'PAGE_FRFRLHIDK4','LAYOUT_DX52MJ14FS','Accueil','','2023-09-15 11:06:05','2023-09-15 11:06:05',1,1,'home','fr_FR',NULL,'4','content',''),(2,'PAGE_FRFRMA2ASV','LAYOUT_HUP1JPUX06','Contactez-nous','','2023-09-15 11:06:05','2023-09-15 11:06:05',1,2,'contactez-nous','fr_FR',NULL,'13','content',''),(3,'PAGE_FRFRLPT3KZ','LAYOUT_HUP1JPUX06','Mentions légales','','2023-09-15 11:06:05','2023-09-15 11:06:05',1,3,'mentions-legales','fr_FR',NULL,'22','content',''),(4,'PAGE_FRFRCRYO0T','LAYOUT_HUP1JPUX06','Plan du site','','2023-09-15 11:06:05','2023-09-15 11:06:05',1,4,'plan-site','fr_FR',NULL,'31','content',''),(5,'PAGE_ENFR9KHTRL','LAYOUT_88ORL63X32','Home','','2023-09-15 11:06:05','2023-09-15 11:06:05',1,1,'home','en_FR',NULL,'40','content',''),(6,'PAGE_ENFRG87D9F','LAYOUT_L3ZNO8QUHN','Contact-us','','2023-09-15 11:06:05','2023-09-15 11:06:05',1,2,'contact-us','en_FR',NULL,'49','content',''),(7,'PAGE_ENFR1121K3','LAYOUT_L3ZNO8QUHN','Terms and conditions','','2023-09-15 11:06:05','2023-09-15 11:06:05',1,3,'terms-conditions','en_FR',NULL,'58','content',''),(8,'PAGE_ENFRZBD6YX','LAYOUT_L3ZNO8QUHN','Site map','','2023-09-15 11:06:05','2023-09-15 11:06:05',1,4,'site-map','en_FR',NULL,'67','content','');
/*!40000 ALTER TABLE `ID301_pages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_planacces01_adresseconfigplan`
--

DROP TABLE IF EXISTS `ID301_planacces01_adresseconfigplan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_planacces01_adresseconfigplan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `labeladresse` int(11) NOT NULL,
  `adresse` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_planacces01_adresseconfigplan`
--

LOCK TABLES `ID301_planacces01_adresseconfigplan` WRITE;
/*!40000 ALTER TABLE `ID301_planacces01_adresseconfigplan` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_planacces01_adresseconfigplan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_planacces01_adresses`
--

DROP TABLE IF EXISTS `ID301_planacces01_adresses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_planacces01_adresses` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `rawaddress` varchar(255) DEFAULT NULL,
  `zip` varchar(100) DEFAULT NULL,
  `ville` varchar(100) DEFAULT NULL,
  `pays` varchar(100) DEFAULT NULL,
  `phone` varchar(100) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `website` varchar(100) DEFAULT NULL,
  `latitude` varchar(100) DEFAULT NULL,
  `longitude` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_planacces01_adresses`
--

LOCK TABLES `ID301_planacces01_adresses` WRITE;
/*!40000 ALTER TABLE `ID301_planacces01_adresses` DISABLE KEYS */;
INSERT INTO `ID301_planacces01_adresses` VALUES (2,'Linkeo','29','75008',NULL,'France','','','','48.8712307','2.3093474');
/*!40000 ALTER TABLE `ID301_planacces01_adresses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_planacces01_labeladresse`
--

DROP TABLE IF EXISTS `ID301_planacces01_labeladresse`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_planacces01_labeladresse` (
  `labelAdresseId` int(11) NOT NULL AUTO_INCREMENT,
  `labelAdresseName` varchar(100) DEFAULT NULL,
  `labelAdresseWebsite` varchar(100) DEFAULT NULL,
  `labelAdresseEmail` varchar(100) DEFAULT NULL,
  `labelAdresseTelephone` varchar(100) DEFAULT NULL,
  `labelAdresseRoute` varchar(100) DEFAULT NULL,
  `labelAdresseFrom` varchar(100) DEFAULT NULL,
  `labelAdresseRouteFrom` varchar(100) DEFAULT NULL,
  `labelAdresseTo` varchar(100) DEFAULT NULL,
  `labelAdresseRouteTo` varchar(100) DEFAULT NULL,
  `labelAdresseWalking` varchar(100) DEFAULT NULL,
  `labelAdresseAvoidHighways` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`labelAdresseId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_planacces01_labeladresse`
--

LOCK TABLES `ID301_planacces01_labeladresse` WRITE;
/*!40000 ALTER TABLE `ID301_planacces01_labeladresse` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_planacces01_labeladresse` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_resources`
--

DROP TABLE IF EXISTS `ID301_resources`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_resources` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` text,
  `desc` text,
  `fileUrl` varchar(255) DEFAULT NULL,
  `mimeType` varchar(50) DEFAULT NULL,
  `ext` varchar(10) DEFAULT NULL,
  `thumb` text,
  `name` varchar(50) DEFAULT NULL,
  `createdAt` datetime DEFAULT NULL,
  `modifiedAt` datetime DEFAULT NULL,
  `orginalFile` varchar(255) DEFAULT NULL,
  `useCount` int(4) DEFAULT NULL,
  `parentCollection` int(11) DEFAULT NULL,
  `order` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `ressourceColl_fk` (`parentCollection`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_resources`
--

LOCK TABLES `ID301_resources` WRITE;
/*!40000 ALTER TABLE `ID301_resources` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_resources` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_resources_collections`
--

DROP TABLE IF EXISTS `ID301_resources_collections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_resources_collections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  `zipUrl` varchar(255) DEFAULT NULL,
  `length` varchar(4) DEFAULT NULL,
  `type` varchar(50) DEFAULT NULL,
  `createdAt` datetime DEFAULT NULL,
  `modifiedAt` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_resources_collections`
--

LOCK TABLES `ID301_resources_collections` WRITE;
/*!40000 ALTER TABLE `ID301_resources_collections` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_resources_collections` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_resources_collections_resources`
--

DROP TABLE IF EXISTS `ID301_resources_collections_resources`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_resources_collections_resources` (
  `resources_id` int(11) NOT NULL,
  `resources_collections_id` int(11) NOT NULL,
  `order` int(11) DEFAULT NULL,
  PRIMARY KEY (`resources_id`,`resources_collections_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table de jointure entre images et collections';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_resources_collections_resources`
--

LOCK TABLES `ID301_resources_collections_resources` WRITE;
/*!40000 ALTER TABLE `ID301_resources_collections_resources` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_resources_collections_resources` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_section`
--

DROP TABLE IF EXISTS `ID301_section`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_section` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(50) DEFAULT NULL,
  `locked` tinyint(1) DEFAULT '0',
  `styles` text,
  `editing` tinyint(1) DEFAULT '0',
  `template` text,
  `parentZone` int(11) DEFAULT NULL,
  `options` text,
  PRIMARY KEY (`id`),
  KEY `zone_fk` (`parentZone`),
  KEY `section_ref` (`ref`),
  CONSTRAINT `ID301_zone_fk` FOREIGN KEY (`parentZone`) REFERENCES `ID301_zone` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_section`
--

LOCK TABLES `ID301_section` WRITE;
/*!40000 ALTER TABLE `ID301_section` DISABLE KEYS */;
INSERT INTO `ID301_section` VALUES (1,'SECTION_FRFRGI9RQD',0,NULL,0,'{{{COLUMN_FRFRF11X4N}}}{{{COLUMN_FRFR9GLSRR}}}',13,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c596\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]'),(2,'SECTION_FRFRMUI65S',0,NULL,0,'{{{COLUMN_FRFR6VF862}}}{{{COLUMN_FRFR82P2A7}}}',22,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c5725\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]'),(3,'SECTION_FRFR278UO6',0,NULL,0,'{{{COLUMN_FRFRF66KZL}}}{{{COLUMN_FRFRXI2DSL}}}',31,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c408\",\"sectionWidth\":\"\",\"colorOption\":\"\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]'),(4,'SECTION_ENFRGX0M6H',0,NULL,0,'{{{COLUMN_ENFRO71G22}}}{{{COLUMN_ENFRFZ44E0}}}',49,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c8381\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]'),(5,'SECTION_ENFRX4KUHO',0,NULL,0,'{{{COLUMN_ENFR10LC4A}}}{{{COLUMN_ENFR0BJ1U1}}}',58,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c9519\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]'),(6,'SECTION_ENFR2YDD7J',0,NULL,0,'{{{COLUMN_ENFR45YTE1}}}{{{COLUMN_ENFR52B3ZO}}}',67,'[{\"optionType\":\"styles\",\"priority\":90,\"_id\":\"c1078\",\"sectionWidth\":\"\",\"colorOption\":\"\"},{\"optionType\":\"advancedCSS\",\"priority\":200,\"cssClasses\":\"\"}]');
/*!40000 ALTER TABLE `ID301_section` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_settings`
--

DROP TABLE IF EXISTS `ID301_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_settings` (
  `variable` varchar(50) NOT NULL,
  `valeur` text,
  PRIMARY KEY (`variable`),
  UNIQUE KEY `variable` (`variable`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_settings`
--

LOCK TABLES `ID301_settings` WRITE;
/*!40000 ALTER TABLE `ID301_settings` DISABLE KEYS */;
INSERT INTO `ID301_settings` VALUES ('facebookUrl','https://www.facebook.com/LinkeoWebAgency'),('googleUrl','https://plus.google.com/108580811609017737891');
/*!40000 ALTER TABLE `ID301_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_zone`
--

DROP TABLE IF EXISTS `ID301_zone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_zone` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(50) DEFAULT NULL,
  `refZoneName` varchar(50) DEFAULT NULL,
  `name` varchar(50) DEFAULT NULL,
  `template` text,
  `isMain` tinyint(1) DEFAULT NULL,
  `parentPage` int(11) DEFAULT NULL,
  `customized` tinyint(1) DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `page_fk` (`parentPage`),
  KEY `zone_ref` (`ref`),
  CONSTRAINT `ID301_page_fk` FOREIGN KEY (`parentPage`) REFERENCES `ID301_pages` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=73 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_zone`
--

LOCK TABLES `ID301_zone` WRITE;
/*!40000 ALTER TABLE `ID301_zone` DISABLE KEYS */;
INSERT INTO `ID301_zone` VALUES (1,'ZONE_FRFR711ULH','header','header','{{{SECTION_FRFRGPJ8XF}}}',0,1,0),(2,'ZONE_FRFRZCPG3C','hero','hero','{{{SECTION_FRFRNY7K9K}}}',0,1,0),(3,'ZONE_FRFRILOT9J','precontent','precontent','{{{SECTION_FRFRJHZYUL}}}',0,1,0),(4,'ZONE_FRFRSGCYH2','content','content','{{{SECTION_FRFRBHOSTF}}}',1,1,0),(5,'ZONE_FRFRIQF0NZ','prefooter','prefooter','{{{SECTION_FRFR7BPZH6}}}',0,1,0),(6,'ZONE_FRFRS4ZGMM','footer','footer','{{{SECTION_FRFRQ6R7DW}}}',0,1,0),(7,'ZONE_FRFR5SCTP8','contactsheet','contactsheet','{{{SECTION_FRFRQ3G7G9}}}',0,1,0),(8,'ZONE_FRFRJJJUNR','configsheet','configsheet','{{{SECTION_FRFR2TLD82}}}',0,1,0),(9,'ZONE_FRFR4HZKGI','navsheet','navsheet','{{{SECTION_FRFR5FEHN0}}}',0,1,0),(10,'ZONE_FRFRX55WHM','header','header','{{{SECTION_FRFRU9MTFR}}}',0,2,0),(11,'ZONE_FRFR50IA2S','hero','hero','{{{SECTION_FRFRELCZ6V}}}',0,2,0),(12,'ZONE_FRFR69B45D','precontent','precontent','{{{SECTION_FRFRSEMA46}}}',0,2,0),(13,'ZONE_FRFRZBGGQA','content','content','{{{SECTION_FRFRGI9RQD}}}',1,2,1),(14,'ZONE_FRFRYD65XR','prefooter','prefooter','{{{SECTION_FRFR64BBYA}}}',0,2,0),(15,'ZONE_FRFRJ5MH99','footer','footer','{{{SECTION_FRFRMDGOQU}}}',0,2,0),(16,'ZONE_FRFRVJVKXI','contactsheet','contactsheet','{{{SECTION_FRFRKXK4HR}}}',0,2,0),(17,'ZONE_FRFRC4IS8A','configsheet','configsheet','{{{SECTION_FRFRWP3AD3}}}',0,2,0),(18,'ZONE_FRFRUDHULI','navsheet','navsheet','{{{SECTION_FRFR14XY9V}}}',0,2,0),(19,'ZONE_FRFR5ABT0Q','header','header','{{{SECTION_FRFR56TTFA}}}',0,3,0),(20,'ZONE_FRFRZPSGHI','hero','hero','{{{SECTION_FRFRMNJWDD}}}',0,3,0),(21,'ZONE_FRFRHPAPNM','precontent','precontent','{{{SECTION_FRFR3MWC94}}}',0,3,0),(22,'ZONE_FRFRLSS325','content','content','{{{SECTION_FRFRMUI65S}}}',1,3,1),(23,'ZONE_FRFR1UIF88','prefooter','prefooter','{{{SECTION_FRFRWII448}}}',0,3,0),(24,'ZONE_FRFRP5TMBS','footer','footer','{{{SECTION_FRFRY6NAI8}}}',0,3,0),(25,'ZONE_FRFRXT187T','contactsheet','contactsheet','{{{SECTION_FRFRX7HDZW}}}',0,3,0),(26,'ZONE_FRFR06XGUL','configsheet','configsheet','{{{SECTION_FRFRRKVEDN}}}',0,3,0),(27,'ZONE_FRFRFOFAP2','navsheet','navsheet','{{{SECTION_FRFR69OY3Q}}}',0,3,0),(28,'ZONE_FRFRROH1CL','header','header','{{{SECTION_FRFRBYDETO}}}',0,4,0),(29,'ZONE_FRFR4FQEA3','hero','hero','{{{SECTION_FRFR1OYMMO}}}',0,4,0),(30,'ZONE_FRFR105OQ1','precontent','precontent','{{{SECTION_FRFRTIAXS8}}}',0,4,0),(31,'ZONE_FRFRF0A910','content','content','{{{SECTION_FRFR278UO6}}}',1,4,1),(32,'ZONE_FRFRZH0YVL','prefooter','prefooter','{{{SECTION_FRFRYXTD5Z}}}',0,4,0),(33,'ZONE_FRFR49JJ9O','footer','footer','{{{SECTION_FRFR8RH1RO}}}',0,4,0),(34,'ZONE_FRFRDD0UKZ','contactsheet','contactsheet','{{{SECTION_FRFR9E7C1G}}}',0,4,0),(35,'ZONE_FRFRDJINXL','configsheet','configsheet','{{{SECTION_FRFRGU7UG6}}}',0,4,0),(36,'ZONE_FRFRKOX6J7','navsheet','navsheet','{{{SECTION_FRFRHIDQXH}}}',0,4,0),(37,'ZONE_ENFRTGRWVK','header','header','{{{SECTION_ENFR9XMM7Y}}}',0,5,0),(38,'ZONE_ENFRUTPOKU','hero','hero','{{{SECTION_ENFRUPMJUJ}}}',0,5,0),(39,'ZONE_ENFR38NAWC','precontent','precontent','{{{SECTION_ENFRCW2L2W}}}',0,5,0),(40,'ZONE_ENFRL98KXS','content','content','{{{SECTION_ENFRZOM9DR}}}',1,5,0),(41,'ZONE_ENFRFRLVKR','prefooter','prefooter','{{{SECTION_ENFRUH9FRJ}}}',0,5,0),(42,'ZONE_ENFRAXCVI1','footer','footer','{{{SECTION_ENFR10YTUJ}}}',0,5,0),(43,'ZONE_ENFRWI3H5Y','contactsheet','contactsheet','{{{SECTION_ENFRNKGKQM}}}',0,5,0),(44,'ZONE_ENFRBACEGT','configsheet','configsheet','{{{SECTION_ENFR8PE5FF}}}',0,5,0),(45,'ZONE_ENFR5Y911E','navsheet','navsheet','{{{SECTION_ENFRGLEBFR}}}',0,5,0),(46,'ZONE_ENFRJQE6QM','header','header','{{{SECTION_ENFRBE1XRX}}}',0,6,0),(47,'ZONE_ENFRNFL7XM','hero','hero','{{{SECTION_ENFR4PR8YK}}}',0,6,0),(48,'ZONE_ENFRT7WSGB','precontent','precontent','{{{SECTION_ENFRUMW4TL}}}',0,6,0),(49,'ZONE_ENFRFRXK20','content','content','{{{SECTION_ENFRGX0M6H}}}',1,6,1),(50,'ZONE_ENFR4MI7AI','prefooter','prefooter','{{{SECTION_ENFR9ISWZZ}}}',0,6,0),(51,'ZONE_ENFR5KYESG','footer','footer','{{{SECTION_ENFRIRMAPP}}}',0,6,0),(52,'ZONE_ENFR2BVY38','contactsheet','contactsheet','{{{SECTION_ENFRIRTHFE}}}',0,6,0),(53,'ZONE_ENFRHRAF7O','configsheet','configsheet','{{{SECTION_ENFR13PNCN}}}',0,6,0),(54,'ZONE_ENFRFQKEDO','navsheet','navsheet','{{{SECTION_ENFRT9FXT9}}}',0,6,0),(55,'ZONE_ENFRUP4UZS','header','header','{{{SECTION_ENFR9K6PH0}}}',0,7,0),(56,'ZONE_ENFRMQD8EC','hero','hero','{{{SECTION_ENFRVTZLTV}}}',0,7,0),(57,'ZONE_ENFR2Y2MXK','precontent','precontent','{{{SECTION_ENFRBIPTP1}}}',0,7,0),(58,'ZONE_ENFRFYJWB1','content','content','{{{SECTION_ENFRX4KUHO}}}',1,7,1),(59,'ZONE_ENFRAMDCEV','prefooter','prefooter','{{{SECTION_ENFR46ZETC}}}',0,7,0),(60,'ZONE_ENFRDLOO26','footer','footer','{{{SECTION_ENFR8XWDPY}}}',0,7,0),(61,'ZONE_ENFRR4QG4V','contactsheet','contactsheet','{{{SECTION_ENFRFUSUNJ}}}',0,7,0),(62,'ZONE_ENFR7W9HOR','configsheet','configsheet','{{{SECTION_ENFRVYWVMY}}}',0,7,0),(63,'ZONE_ENFRLW0ES8','navsheet','navsheet','{{{SECTION_ENFRVXXVDF}}}',0,7,0),(64,'ZONE_ENFRHOHYYR','header','header','{{{SECTION_ENFR37MZE4}}}',0,8,0),(65,'ZONE_ENFRN6BK10','hero','hero','{{{SECTION_ENFRI3W07H}}}',0,8,0),(66,'ZONE_ENFRRMHMYX','precontent','precontent','{{{SECTION_ENFRGR2QTE}}}',0,8,0),(67,'ZONE_ENFRHWOJVC','content','content','{{{SECTION_ENFR2YDD7J}}}',1,8,1),(68,'ZONE_ENFR73ZXS6','prefooter','prefooter','{{{SECTION_ENFRX87KX9}}}',0,8,0),(69,'ZONE_ENFRHAC62L','footer','footer','{{{SECTION_ENFRS5BGMV}}}',0,8,0),(70,'ZONE_ENFR0X096R','contactsheet','contactsheet','{{{SECTION_ENFR18XK2E}}}',0,8,0),(71,'ZONE_ENFRT9QD5I','configsheet','configsheet','{{{SECTION_ENFRRZFKAF}}}',0,8,0),(72,'ZONE_ENFR4MC4DR','navsheet','navsheet','{{{SECTION_ENFR94ZFK6}}}',0,8,0);
/*!40000 ALTER TABLE `ID301_zone` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_zone_version`
--

DROP TABLE IF EXISTS `ID301_zone_version`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_zone_version` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `zone_id` int(11) NOT NULL,
  `zone_content` mediumtext NOT NULL,
  `version_tag` varchar(150) NOT NULL,
  `content_hash` text NOT NULL,
  `date_creation` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `zone_id` (`zone_id`),
  CONSTRAINT `ID301_zone_version_ibfk_1` FOREIGN KEY (`zone_id`) REFERENCES `ID301_zone` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contient les versions des zones';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_zone_version`
--

LOCK TABLES `ID301_zone_version` WRITE;
/*!40000 ALTER TABLE `ID301_zone_version` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_zone_version` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-09-15 12:10:02
